#obal {
	text-align: left;
	margin: 5px auto;
	padding: 0px;
	border: 0px;
	width: 1024px;
	background-color: #000000; 
}

#hlavicka {
	margin: 0px 0px 0px 0px;
	padding: 0 0px 0 0; 
	background-color: #000033;
	border-width: 5px;
	border-color:#FFFFFF;
}
#topmenu{
	background-color:#9193A2;
	margin: 0px 2px 0 2px;
	padding-down: 2px;
	border-bottom-width: medium;
	border-color:#000099;
}

#pravastrana {
	float: right;
	width: 19%;
	height: auto;
	background-color: #FFFFA4;
	margin-right: 1px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(obr/right/voda.jpg);
	background-repeat: repeat;
}

#obsah {
	float: left;
	width: 76.2%;
	height: auto;
	background-color:#000000;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 1px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-top: 0;
	padding-bottom: 0px;
}

#paticka {
	clear: both;
	background: #000000;
}
h1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin-bottom: 0px;
	margin-top: 25px;
	}

h2 {
	color:#333333;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	font-size:14px;
	font-style: normal;
	background-color: #FFFFA4;
	border-top: thin solid #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
h3 {
	color:#000066;
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 15px;
	font-size:16px;
	font-style: bold;
}
h5 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	}
obsah.p {
	color:#FFFFFF;
	font-size:14px;
}
.tlacitka{ 
	font-size:14px;
	font-style: bold;
	color:#000066;
	margin-right: 10px;
	padding: 0 10px 0 10px;
	border-left:double;
	border-left-color:#000066;
	border-right:double;
	border-right-color:#000066;
	background: #CCCCCC;
	}
.menunadpis{
	color:#000099;
	font-size:16px;
	font-weight: bold;
	margin-left: 5px;
	padding-top: 2px;
}
.menu{
display:block;
	background-color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	color:#000099;
	padding: 2px 0 2px 10px;
	margin-top: -15px;
	margin-left: 0;
	margin-bottom: -7px;
}
a.menu1 {display: block; padding: 0px; text-decoration: none; width: 13em; margin-top: 5px; margin-down: 5px; } /* Odstranuje podtren, nastavuje barvu na tmave hvedou a vykreslen jako blokov element, aby jsme mu mohli nastavit rozmery */
a.menu1:focus, a.menu1:hover {background: #FFFF33; } /* Tlactkumm, na kter uivatel najede kurzorem myi nebo je zamer, prideluje tmaav pozad a rmecek, a tak cernou barvu textu. Formtovn tucne pomue textu vystoupnout. */
p.topmenu{ 
	color:#000066;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size:14px;
	font-style: bold;
	}
a.topmenu {color:#000066;
			text-decoration:none;
}
a.paticka {color: #FFFFFF; 
			text-decoration:none;
}

